/*
 Theme Name:   Uxbridge Theme (Manual Deployed)
 Theme URI:    http://matadigital.nz/
 Description:  Powered by Divi, this is the Uxbridge Theme
 Author:       Tim Hampton
 Author URI:   http://tmh.nz
 Template:     Divi
 Version:      1.8.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         timtec
 Text Domain:  timtecbase
*/


#footer-widgets .footer-widget li:before {
display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}

#footer-info-center {
    text-align: center;
	color: white;
}

.order-again {
	display: none;
}